<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>

    <script src="script.js"></script>
    <link rel="stylesheet" href="style.css">

</head>

<body onload="init();">
    <div>Second change here!</div>
    <div id="main">
        <div class="hello" onwebkittransitionend="checkLetter();">
            <span class="first letter offscreen">H</span><span class="letter offscreen">E</span><span
                class="letter offscreen">L</span><span class="letter offscreen">L</span><span
                class="letter offscreen">O</span>
        </div>

        <div class="hello" onwebkittransitionend="checkLetter();">
            <span class="first letter offscreen">W</span><span class="letter offscreen">O</span><span
                class="letter offscreen">R</span><span class="letter offscreen">L</span><span
                class="letter offscreen">D</span>
        </div>

        <!-- <div class="world offscreen">WORLD</div> -->
    </div> <!-- end main -->
</body>

</html>